<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
	<header>
		<h1>Computer Parts</h1>
	</header>

	<main>
		<section>
			
			<table border="10">
				<thead>
					
					<tr>

						<th>Item</th>
						<th>Price</th>
						<th>Description</th>
								

					</tr>

				</thead>

				<tbody>
					<tr>
						<td>MOTHERBOARD: (INTEL) MSI PRO Z790-P WIFI (LGA 1700) MOTHERBOARD 4*DDR4 WIFI 6 + BT </td>
						<td>₱14,700.00 </td>
						<td><em>PRO Z790-P WIFI DDR4 is designed with tons of flexible tools and convenient Wi-Fi solution with DDR4 memory version.</em></td>
						
					</tr>

					<tr>
						<td>MONITOR: GIGABYTE G34WQC 34" CURVE VA 144Hz 1ms Freesync/Gsync Ultrawide Gaming Monitor </td>
						<td>₱26,000.00 </td>
						<td><em>21:9 Ultra-Wide with Native 1500R 8-bit panel, 90% DCI-P3 / 120% sRGB QHD, 144Hz with 1ms Response Time & HDR400 AMD FreeSync Premium Built-in Ster.</em></td>
					</tr>

					<tr>
						<td>PROCESSOR: INTEL Core i9 13900KF 13th Gen LGA1700 24 Cores 32 Threads w/o on-board graphics (local PH supply. Not grey market) </td>
						<td>₱35,250.00 </td>
						<td><em>Product Collection13th Generation Intel Core i9 Processors | Processor Number i9-13900KF | Launch Date Q4'22 | Lithography Intel 7 | Number of Efficient-cores 16 | Total Threads 32 | Max Turbo Frequency 5.80 GHz | Total L2 Cache 32 MB | Processor Base Power 125W | Maximum Turbo Power 253W</em></td>

					</tr>

					<tr>
						
						<td>PSU: Seasonic Focus Plus 1000w 80+ FM Gold-Rated SSR-1000FX </td>
						<td>₱9,300.00 </td>
						<td><em>This power supply is small and entirely modular, which will be hard to resist. It is available in 80 PLUS® Platinum and Gold efficiency ratings.</em></td>

					</tr>

					<tr>
						
						<td>RAM: Kingston HyperX Fury BEAST RGB 16gb x 2 (32gb total) 5200mhz DDR5</td>
						<td>₱12,800.00 </td>
						<td><em>Kingston FURY™ Beast DDR5 RGB1 lets you overclock in style on next-gen gaming platforms with cutting-edge technology. Experience the superior speed advancements of DDR5 with double the banks and double the burst length.</em></td>

					</tr>

					<tr>
						
						<td>STORAGE: SAMSUNG 980 Pro Gen 4 1TB M.2 NVME SSD </td>
						<td>₱8,800.00 </td>
						<td><em>Genuine PCIe 4.0 NVMe™ speed (up to 7,000/5,000MB/s for read/write speed). Ideal for heavy computing, high resolution graphics and PC gaming.</em></td>

					</tr>

					<tr>
						
						<td>VIDEO CARD: ASUS TUF GAMING RTX 4080 OC 16GB GDDR6X (Local PH supplied, not grey market) </td>
						<td>₱92,650.00 </td>
						<td><em>NVIDIA Ada Lovelace Streaming Multiprocessors: Up to 2x performance and power efficiency
4th Generation Tensor Cores: Up to 2X AI performance
3rd Generation RT Cores: Up to 2X ray tracing performance</em></td>

					</tr>



				<tfoot>
					<tr>
						<th colspan="3">Have questions? Contact Us!</th>
					</tr>
				</tfoot>

			</table>


		</section>

		<section>

			<h3>Inquiry Form</h3>

			<form action="https://google.com" autocomplete="on">
				<label for="first_name">First Name:</label>
				<br>
				<input type="text" name="first_name" id="first_name" required>
				<br>
				<label for="last_name">Last Name:</label>
				<br>
				<input type="text" name="last_name" id="last_name" required>
				<br>
				<label for="email">Email:</label>
				<br>
				<input type="text" name="email" id="email" required>
				<br>
				<label for="contact_number">Contact Number:</label>
				<br>
				<input type="email" name="contact_number" id="contact_number">
				<br>

				<label for="email2">Preferred Contact:</label>
				<br>
				<input type="checkbox" name="email" id="email2">
				<label for="email">Email</label>
				<br>
				<input type="checkbox" name="contact_number" id="contact_number2">
				<label for="">Contact Number</label>
				<br>

				
				<label for="morning">Preferred time to be contacted:</label>
				<br>
				<input type="radio" name="morning" id="morning">
				<label for="">Morning</label>
				<br>
				<input type="radio" name="afternooon" id="afternoon">
				<label for="">Afternoon</label>
				<br>
				<input type="radio" name="night" id="night">
				<label for="Night">Night</label>
				<br>


				<input type="text" name="" id="">
				<br>
				<input type="submit" name="" id="" value="Submit Inquiry">
				<br>
				<label for=""></label>
				<br>
				<input type="reset" name="" id="">
				<br>

			</form>



		</section>
		


	</main>



</body>
</html>